### Method

# GtkSource GutterRendererPixbuf get_icon_name

#### Declaration [src]

    const gchar*
    gtk_source_gutter_renderer_pixbuf_get_icon_name (
      GtkSourceGutterRendererPixbuf* renderer
    )

#### Description

No description available.

Gets property | `GtkSource.GutterRendererPixbuf:icon-name`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.